Subject: Buying and selling

From: Pierre Abbat <[email-masked]>
Date: Mon, 6 May 2002 21:25:25 -0400

I just found the following on news.admin.net-abuse.email:

Actually a true "confirmed opt-in" can be sold but not bought, because 
while is is still in the posession of the builder of the list, it remains
a confirmed opt-in list. At the exact moment of the transfer of ownership
of the list, its nature changes from confirmed opt-in to opt-out. 

So I try to translate:

ba'unai lo ca'a ba'e cpatu'i cmicu'a termriste ka'e se vecnu gi'enai ka'e se 
tervecnu .iseni'ibo ca le nu le zbasu be le liste ca'o ponse ri kei ri ca'o 
cpatu'i cmicu'a termriste .iku'i ca le mu'e le liste cu cenba le ka se ponse 
kei le cpatu'i cmicu'a termriste cu binxo lo livycu'a termriste

But {ka'e se vecnu gi'enai ka'e se tervecnu} makes no sense. Can anyone fix 
it?

phma